cgD3D8GetOptimalOptions(3)

NAME
cgD3D8GetOptimalOptions - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  char const* cgD3D8GetOptimalOptions( CGprofile profile );

PARAMETERS

profile
    Cg profile for which to get optimal options.

RETURN VALUES
None.

    or
cgD3D8GetOptimalOptions returns to-be-written

DESCRIPTION
cgD3D8GetOptimalOptions does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8GetOptimalOptions:

  // example code to-be-written

ERRORS
cgD3D8GetOptimalOptions does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8GetOptimalOptions was introduced in Cg 1.1.

SEE ALSO
function1text, function2text